Subject: Re: [MIB-DOCTORS] New Version Notification - draft-ietf-magma-mgmd-mib-14.txt

From: "Bert Wijnen \(IETF\)" <[email-masked]>
Date: Sun, 8 Feb 2009 22:22:46 +0100

I did another quick check.
And this one now looks fine from my point of view.

Bert
  ----- Original Message ----- 
  From: Jari Arkko 
  To: Brian Haberman 
  Cc: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Sunday, February 08, 2009 8:10 PM
  Subject: Re: New Version Notification - draft-ietf-magma-mgmd-mib-14.txt

  Great -- Dan (and Bert), you have the final say in whether everything is 
  now fine, and if it is, once you clear I can approve the document.

  Jari

  Brian Haberman wrote:
  > All,
  >      I had to post a -14 version of the document immediately after the 
  > -13 version in order to fix a few issues with converting the entire 
  > document source to XML.  I believe the -14 version addresses all the 
  > suggestions made by Bert as a part of his MIB Doctor review.
  >
  > Regards,
  > Brian
  >
  > [email-masked] wrote:
  >> New version (-14) has been submitted for 
  >> draft-ietf-magma-mgmd-mib-14.txt.
  >> http://www.ietf.org/internet-drafts/draft-ietf-magma-mgmd-mib-14.txt
  >>
  >>
  >> IETF Secretariat.
  >
  >
  >